Opened 3 years ago

Closed 2 years ago

#18785 closed defect (wontfix)

Debian needs the libvirt-daemon-system package for the libvirt group

Reported by: dcf Owned by: tbb-team
Priority: Medium Milestone:
Component: Applications/Tor Browser Version:
Severity: Normal Keywords: tbb-gitian
Cc: #19738 Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Running check-prerequisites.sh on Debian, I got the message

You need to be in the libvirt group to run Gitian.

Please run:
 sudo adduser david libvirt
 newgrp libvirt

However the libvirt group didn't exist. The package libvirt-daemon-system is the one that creates it. I suppose it should be added to the list of required packages.

Child Tickets

Change History (3)

comment:1 Changed 3 years ago by gk

Keywords: tbb-gitian added

comment:2 Changed 2 years ago by gk

Cc: #19738 added

comment:3 Changed 2 years ago by gk

Resolution: wontfix
Status: newclosed

We are switching to rbm where those issues are no concern (anymore). We won't fix those.

Note: See TracTickets for help on using tickets.